RubyGems Navigation menu

pomade 0.2.2

Pomegranate API Wrapper

Versions:

  1. 0.2.2 - September 29, 2012 (10 KB)
  2. 0.2.1 - September 27, 2012 (9 KB)
  3. 0.2.0 - September 11, 2012 (8 KB)
  4. 0.1.2 - September 10, 2012 (8.5 KB)
  5. 0.1.1 - September 4, 2012 (5 KB)
Show all versions (6 total)

Authors:

  • Jake Bellacera

Owners:

59fc45b9f32d3072f37f8471d4968453

Total downloads 3,881

For this version 827

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pomade', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install pomade = Copy to clipboard Copied!

Links: